Support » Requests and Feedback » Don’t show untested versions based on Worpress Version

  • I’m tired of wading through tons of plugins that aren’t tested with my version.
    Make it so if it isn’t tested, it doesn’t show up… then maybe the developers will hurry up and update their plugins. And the ones that are abandoned… will never show up.

Viewing 1 replies (of 1 total)
  • Moderator cubecolour

    (@numeeja)

    ɹoʇɐɹǝpoɯ

    I don’t think that hiding plugins the ‘compatible up to’ value is not the current version would provide any benefit. In an ideal world plugin authors would update their plugins with each new WordPress version to show that they have been tested, however that does not always happen (as yopu have indicated).

    When the ‘compatible up to’ value shows a previous version it doesn’t mean that the plugin will definitely not work or have any issues at all, and in many cases the plugin will continue to work fine.

    WordPress users can help other users know which plugins still work in the compatibility section of the Plugin page (at the bottom of the right sidebar).

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.